<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="action_noType">错误：动作没有定义的类型。</label>
			<label index="action_notReady">错误：动作配置未结束。</label>
			<label index="action_download_file">点击这里以下载导出的数据文件</label>
			<label index="action_error">动作错误！</label>
			<label index="action_BEu_hidden">禁止用户</label>
			<label index="action_BEu_username">登录名称</label>
			<label index="action_BEu_password">密码</label>
			<label index="action_BEu_realName">真实名称</label>
			<label index="action_BEu_email">Email</label>
			<label index="action_BEu_usergroups">组成员</label>
			<label index="action_t2_result">查询结果</label>
			<label index="action_Create">创建后台用户</label>
			<label index="action_Update">更新后台用户</label>
			<label index="action_t1_listOfUsers">后台用户列表</label>
			<label index="action_BEu_db_mount">页面树起始点</label>
			<label index="action_t4_edit">选择要编辑的记录：</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="action_noType" type="integer">138385511</label>
			<label index="action_notReady" type="integer">128822972</label>
			<label index="action_download_file" type="integer">141618351</label>
			<label index="action_error" type="integer">10854613</label>
			<label index="action_BEu_hidden" type="integer">108436952</label>
			<label index="action_BEu_username" type="integer">130873183</label>
			<label index="action_BEu_password" type="integer">231098347</label>
			<label index="action_BEu_realName" type="integer">94853965</label>
			<label index="action_BEu_email" type="integer">216575645</label>
			<label index="action_BEu_usergroups" type="integer">111843206</label>
			<label index="action_t2_result" type="integer">164362</label>
			<label index="action_Create" type="integer">175983240</label>
			<label index="action_Update" type="integer">162290216</label>
			<label index="action_t1_listOfUsers" type="integer">55957154</label>
			<label index="action_BEu_db_mount" type="integer">187352174</label>
			<label index="action_t4_edit" type="integer">209137621</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="action_noType">Error: The action had no type defined.</label>
			<label index="action_notReady">Error: The action configuration is not finished.</label>
			<label index="action_download_file">Click here to download the exported data in a file</label>
			<label index="action_error">Action error!</label>
			<label index="action_BEu_hidden">Disable user</label>
			<label index="action_BEu_username">Login name</label>
			<label index="action_BEu_password">Password</label>
			<label index="action_BEu_realName">Real name</label>
			<label index="action_BEu_email">Email</label>
			<label index="action_BEu_usergroups">Member of groups</label>
			<label index="action_t2_result">Result of query</label>
			<label index="action_Create">Create Backend User</label>
			<label index="action_Update">Update Backend User</label>
			<label index="action_t1_listOfUsers">List of backend users</label>
			<label index="action_BEu_db_mount">Pagetree starting points</label>
			<label index="action_t4_edit">Select record to edit:</label>
		</languageKey>
	</orig_text>
</T3locallangExt>